body { background: #fff; box-shadow: inset 0px 0 15px 1px #c3c3c3; -webkit-box-shadow: inset 0px 0 15px 1px #c3c3c3; -moz-box-shadow: inset 0px 0 15px 1px #c3c3c3; }

/* for ADA */
:focus { outline:0; }
.focusable:focus, tr:focus { outline: 1px dotted orange !important; }
.focusable.error:focus, .focusable.other-error:focus { outline: 3px solid red !important;  outline-offset: -3px; }

::selection, input::selection  { background: #c11301; color:#fff; }
::-moz-selection, input::-moz-selection { background: #c11301; color:#fff;  }

#Header,#Footer { position: relative; clear: left; width: 100%; min-height: 77px; }

#Skip-Navigation { position: absolute; height: 0; text-indent: -9999px !important; }

.loading{cursor:wait;}

h1 { font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-size: 32px; color: #666666; font-style: normal; font-weight: 400; padding-top: 10px;
padding-bottom: 0px;}
h2 { font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-size: 17px; color: #666666; text-transform: uppercase; font-style: normal; font-weight: 300; }
h3 { font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-size: 15px; color: #555555; text-transform: uppercase; font-style: normal; font-weight: 300; }
h4 { font-family: 'proxima-nova', Arial, Helvetica, sans-serif; color: #666666; font-style: normal; font-weight: 400; }

/* For custom form elements */		
	input.styled { display: none; } 
	input.placeholder { color:#aaa; }
	select.styled { position: relative; width: 340px; opacity: 0; filter: alpha(opacity=0); z-index: 5; padding: 4px; color: #404040; } 
	.disabled { opacity: 0.5; filter: alpha(opacity=50); }	
	.radio.pushed { background-position: 0 -25px; }
	.radio.checked { background-position: 0 -50px; }
	.radio.checked.pushed { background-position: 0 -75px; }
	.custom-select-options, .custom-select-options.scroll { background-color:#fff; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; display:none;  }
	.custom-select-check-width { overflow: hidden; }
	.custom-select-check-width div { width: 900px; }
	.custom-select-options ul { display: inline-block; }
	.custom-select-options li { border: 1px solid #ccc; border-width: 0 1px; padding:4px 18px 4px 8px; display:block; }
	.custom-select-options li:hover, .custom-select-options li.selected  { color: red; cursor:pointer; background-color: #eee; /* background-color: #3399ff; color: white; */}

p, label, li, td { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #555555; }
	.small { font-size: 14px; }
	.extra-small { font-size: 12px; }
	.error { color: #ff0000; }


input, textarea { background: #ffffff; border: 1px solid #cbcbcb; -webkit-box-shadow: inset 1px 2px 2px 1px #c3c3c3; -moz-box-shadow: inset 1px 2px 2px 1px #c3c3c3; box-shadow: inset 1px 2px 2px 1px #c3c3c3; padding: 7px 10px; }
	textarea:focus, input:focus { outline: none; }
	textarea.placeholder { color:#999; }
	
input[type=checkbox] { border:0; padding:0; } 
.dark input {  border: 1px solid #474747; }

.password { font-family: arial, helvetica, sans-serif !important; }

textarea { outline-offset: -3px; }
input.error, span.select.error, input.required.error, textarea.error, input.error:focus { outline: 3px solid rgba(255, 0, 0, 1.0); outline-offset: -3px;  }
	
a { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #c11301; text-decoration: none; } 
	a:hover { color: #ff0000; }
	
.dark h1, .dark h2, .dark h3, .dark p, .dark a { color: #ffffff; }
	.dark a:hover { text-decoration: underline; }
	
.gotham { font-family: 'proxima-nova', Arial, Helvetica, sans-serif; text-transform: uppercase; font-style: normal; font-weight: 400; }

#Header { background: #340100 url(../images/gradient-background-sprite.jpg) center top no-repeat; height: 172px; }
	#HomeLink { position: absolute; top: 50px; left: 74px; height: 70px; width: 175px; display: block; text-indent: -9999px; }
	#Nav { position: absolute; left: 466px; top: 63px; width:766px;}
		#Nav li { float: left; background-color: #3f5e76; }
		#Nav li a { display: block; padding: 4px 20px; font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-style: normal; font-weight: 400; font-size: 12px; line-height: 15px; border: 1px solid #333333; color: #ffffff; margin: 0 -1px 0 0; background: url(../images/avaya-tango-transparent-sprite.png) -240px -180px no-repeat; }
		#Nav li a.active, #Nav li a.active:hover { background-position: -400px -180px; background-color: #c10000; }
		#Nav li a:hover { background-position: -560px -180px; }
		#Nav li.one-line a { padding: 11px 20px; line-height: 16px; }
		#Nav li a:active, #Nav li a.clicked { background-position: -560px -180px; -webkit-box-shadow: inset 0px 0px 16px 0px #232e35; -moz-box-shadow: inset 0px 0px 16px 0px #232e35; box-shadow: inset 0px 0px 16px 0px #232e35;  }
		#Nav li a.active:active, #Nav li a.active.clicked { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; background-position: -400px -180px; background-color: #c10000; }
#clickToChat1{background:url(/images/nav-chat-ava.png) 0 0 transparent !important;position:relative; width:229px;height:85px;top:-11px;border:none;cursor:pointer;}
#Nav #clickToChat a, #Nav #clickToChat a:hover{background-image:none;background-color:transparent;background-position:0 0;text-indent:-9999px;border:none;}
#Nav #clickToChat a:active, #Nav #clickToChat a.clicked{box-shadow:none;}

#clickToChat a,  #clickToChat a:hover{background-image:none;background-color:transparent;background-position:0 0;text-indent:-9999px;border:none;}
 #clickToChat a:active,  #clickToChat a.clicked{box-shadow:none;}
 
/* Hidden here, shown on homepage css */
#SupportWelcome { display: none; }

#Search-Login { background: #333333 url(../images/gradient-background-sprite.jpg) center -250px no-repeat;height:67px;}

	#SupportWelcome { float left; width: 960px; }
		#SupportWelcome h1 { float: left; margin: 20px 0 31px 48px; font-weight: 200; }
		#SupportWelcome h2 { float: right; margin: 39px 76px 0 0; width: 329px; font-weight: 200; text-transform: none; font-size: 22px; }
			#SupportWelcome h2 span { font-weight: 500; }
	
	#Search { float: left; position: relative; width: 555px; }
	#SearchFlag { z-index: 1; position: absolute; top: -11px; left: 49px; font-weight: 500; font-size: 15px; }
	#Search fieldset.search { position: absolute; top: 18px; left: 58px; width: 411px; background: #ffffff; border: 1px solid #474747; -webkit-box-shadow: inset 1px 2px 2px 1px #c3c3c3; -moz-box-shadow: inset 1px 2px 2px 1px #c3c3c3; box-shadow: inset 1px 2px 2px 1px #c3c3c3; }
	#Search .search input, #Search .search button { border: none; float: left; }
	#Search .search input.search-box { border-left: 1px solid #454545; color: #404040; font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-style: normal; font-weight: 400; font-size: 18px; width: 338px; height: 35px; padding: 3px 14px 0; -webkit-box-shadow: inset 1px 2px 2px 1px #c3c3c3; -moz-box-shadow: inset 1px 2px 2px 1px #c3c3c3; box-shadow: inset 1px 2px 2px 1px #c3c3c3;}
	#Search .search input.search-box.placeholder { color: #999999; }
	#Search .search input.search-box:focus { outline: none; }
	#Search .search button.search-button { width: 41px; height: 30px; cursor: pointer; text-indent: -9999px; border-left: 1px solid #e5e5e5; background: url(../images/avaya-tango-transparent-sprite.png) -158px -98px no-repeat; }
		#Search .search button.search-button:hover { background-position: -117px -98px; }
		
	#LoginExperience { float: left; margin: 14px 0 0 0; }
		#LoginExperience .login p { font-size: 18px; line-height: 25px;}
		#LoginExperience fieldset.login input {  height: 25px; width: 120px; padding: 0 0 0 10px; margin-right: 5px; font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-style: normal; font-weight: 400; font-size: 12px; color: #404040; background: #ffffff; border: 1px solid #474747; -webkit-box-shadow: inset 1px 2px 2px 1px #c3c3c3; -moz-box-shadow: inset 1px 2px 2px 1px #c3c3c3; box-shadow: inset 1px 2px 2px 1px #c3c3c3; }
			#LoginExperience fieldset.login input.placeholder { color:#999999; }
			#LoginExperience fieldset.login input.error, #LoginExperience fieldset.login input.placeholder.error, #LoginExperience fieldset.login input.focusable.error { color:red; outline-offset: -3px; }
			#LoginExperience #Password { display:inline-block; }
			#LoginExperience #Password .password { display:none; }
			#LoginExperience #Password .password-text { color:#999; }
			#LoginExperience #Password .password-text.error { color:red; }
			#LoginExperience .error-message { font-size: 13px; color: red; display: inline-block; display:none; }
			
			#Login_Experience #Password { display:inline-block; }
			#Login_Experience #Password .password { display:none; }
			#Login_Experience #Password .password-text { color:#999; }
			#Login_Experience #Password .password-text.error { color:red; }
			#Login_Experience .error-message { font-size: 12px; color: yellow; display: inline-block; display:none;margin-left:180px;font-style:italic; }
			
			#LoginExperience a.register-link { margin-right: 28px; }
		
		#LoginExperience .login.alert { background: url(../images/avaya-tango-transparent-sprite.png) -961px -49px no-repeat; padding-left: 50px; margin-top: 5px; }
			#LoginExperience .login.alert p { font-size: 15px; line-height: 18px; }
			
#Content { width: 961px; margin: 0 auto; background: #fff ; position: relative; clear: left; }

/*#Footer { background: #333333 url(../images/gradient-background-sprite.jpg) center -249px no-repeat; height: 300px; padding: 40px 0 0 0; }
	#Footer .ankle-list { float: left; width: 180px; margin: 7px 0px 20px 10px; }
		#Footer .ankle-list h3 { background: url(../images/avaya-tango-transparent-sprite.png) 0 -180px no-repeat; width: 170px; padding-left: 10px; height: 40px; line-height: 30px; margin: 0 0 10px 0; text-shadow: -1px -1px 0px #575757; font-weight: 600;  }
		#Footer .ankle-list ul li { line-height: 18px; margin: 0 0 8px 10px; }
		#Footer .ankle-list ul li a { font-size: 14px; }
		#Footer .ankle-list ul li a.extra-small { font-size: 13px; }
		*/
		
	#Copyright { float: left; width: 950px; margin: 0 5px; border-top: 1px solid #838383; padding: 10px 0 0 0; }
		#Copyright ul li a, #Copyright ul li p { font-size: 12px; line-height: 20px;}
		#Copyright ul.general-info { float: left; margin-left: 10px; } 
			#Copyright ul.general-info li { float: left; margin-right: 15px; }
			
		#Copyright ul.legal-info { float: right; margin-right: 10px; } 
			#Copyright ul.legal-info li { float: left; margin-left: 15px; }
			
.flag { background:  url(../images/avaya-tango-transparent-sprite.png) no-repeat 0 -48px; font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-style: normal; font-weight: 600; font-size: 15px; color: #ffffff; text-transform: uppercase; padding-left: 10px; height: 40px; line-height: 30px; margin: 0 0 10px 0; white-space: nowrap; overflow: hidden; text-shadow: -1px -1px 0px #666666; position:relative;}
	.flag.red-3 { background-position: 0 -48px; width: 220px; }
		.flag.red-3 span.headline { background: #c10000 url(../images/avaya-tango-transparent-sprite.png) -10px 0 no-repeat; }
	.flag.red-4 { background-position: -240px 0; width: 300px; }
		.flag.red-4 span.headline { background: #c10000 url(../images/avaya-tango-transparent-sprite.png) -250px 0 no-repeat; }
	.flag.red-5 { background-position: -560px 0; width: 380px; }
		.flag.red-5 span.headline { background: #c10000 url(../images/avaya-tango-transparent-sprite.png) -570px 0 no-repeat; }
	.flag.red-8 { background-position: -320px -97px; width: 620px; }
		.flag.red-8 span.headline { background: #c10000 url(../images/avaya-tango-transparent-sprite.png) -330px -97px no-repeat; }
	.flag.red-9 { background-position: 0 -745px; width: 700px; }
		.flag.red-9 span.headline { background: #c10000 url(../images/avaya-tango-transparent-sprite.png) -10px -745px no-repeat; }
	.flag.red-12 { background-position: 0 -235px; width: 940px; }
		.flag.red-12 span.headline { background: #c10000 url(../images/avaya-tango-transparent-sprite.png) -10px -235px no-repeat; }
	.flag.red-14 { background-position: 0 -235px; width: 760px; }
		.flag.red-14 span.headline { background: #c10000 url(../images/avaya-tango-transparent-sprite.png) -10px -235px no-repeat; }
	/* added for increasing length*/
	.flag.red-15 { background-position: 0 -235px; width: 900px; }
	.flag.red-15 span.headline { background: #c10000 url(../images/avaya-tango-transparent-sprite.png) -10px -235px no-repeat; }
	.flag.red-16 { background-position: 0 -235px; width: 990px; }
	.flag.red-16 span.headline { background: #c10000 url(../images/avaya-tango-transparent-sprite.png) -10px -235px no-repeat; }
	/* added for increasing length*/
	
	.flag.blue-3 { background-position: 0 -49px; width: 220px; }
		.flag.blue-3 span.headline { background: #3f5e76 url(../images/avaya-tango-transparent-sprite.png) -10px -50px no-repeat; }
	.flag.blue-4 { background-position: -240px -49px; width: 300px; }
		.flag.blue-4 span.headline { background: #3f5e76 url(../images/avaya-tango-transparent-sprite.png) -250px -50px no-repeat; }
	.flag.blue-5 { background-position: -560px -49px; width: 380px; }
		.flag.blue-5 span.headline { background: #3f5e76 url(../images/avaya-tango-transparent-sprite.png) -570px -50px no-repeat; }
	.flag.blue-12 { background-position: 0 -291px; width: 940px; }
		.flag.blue-6 span.headline { background: #3f5e76 url(../images/avaya-tango-transparent-sprite.png) -10px -292px no-repeat; }
	
	.flag.gray-3 { background-position: 0 -635px; width: 220px; }
		.flag.gray-3 span.headline { background: #919191 url(../images/avaya-tango-transparent-sprite.png) -10px -636px no-repeat; }
	.flag.gray-4 { background-position: -240px -635px; width: 300px; }
		.flag.gray-4 span.headline { background: #919191 url(../images/avaya-tango-transparent-sprite.png) -250px -636px no-repeat; }
	.flag.gray-5 { background-position: -560px -635px; width: 380px; }
		.flag.gray-5 span.headline { background: #919191 url(../images/avaya-tango-transparent-sprite.png) -570px -636px no-repeat; }
	.flag.gray-9 { background-position: 0 -690px; width: 700px; }
		.flag.gray-9 span.headline { background: #919191 url(../images/avaya-tango-transparent-sprite.png) -10px -691px no-repeat; }
	.flag.gray-12 { background-position: 0 -580px; width: 940px; }
		.flag.gray-12 span.headline { background: #919191 url(../images/avaya-tango-transparent-sprite.png) -10px -581px no-repeat; }
	
.button { display: inline-block; background: #c10000 url(../images/avaya-tango-transparent-sprite.png) no-repeat; font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-style: normal; font-weight: 400; font-size: 15px; color: #ffffff; text-transform: uppercase; padding: 0 12px; height: 30px; line-height: 30px; border-left: 1px solid #333333; border-right: 1px solid #333333; -webkit-box-shadow: 1px 2px 2px 1px #c3c3c3; -moz-box-shadow: 1px 2px 2px 1px #c3c3c3; box-shadow: 1px 2px 2px 1px #c3c3c3; cursor: pointer; text-shadow: -1px -1px 0px #575757; }
	.dark .button { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
	.dark .button:hover { text-decoration: none; }

	.button.red { background-position: -1px -139px; }
		.button.red:hover { color: #f3c1bb; }
	
	.button.gray { background-position: -481px -139px; }
		.button.gray:hover { color: #dcdcdc; }
		
	.export-list-button-disabler {position:absolute; left:0; top:0; height:30px; width:173px; z-index:999; }
		
	a.arrow { padding-right: 15px; background: url(../images/avaya-tango-transparent-sprite.png) right -824px no-repeat; }
	a.red-arrow { padding-right: 15px; background: url(../images/avaya-tango-transparent-sprite.png) right -337px no-repeat; }
	a.red-arrow.search-dontknow { padding-right: 15px; background: url(../images/avaya-tango-transparent-sprite.png) right -367px no-repeat; }
	a.back-arrow-red { padding-left: 15px; background: url(../images/avaya-tango-transparent-sprite.png) left -337px no-repeat; }
	a.tag-link { cursor:pointer; display: inline-block; float: right; height: 25px; background: url(../images/avaya-tango-transparent-sprite.png) 0 -450px no-repeat; line-height: 25px; padding: 0 0 0 30px;  }
		a.tag-link span { height: 25px; line-height: 25px; font-size: 12px; font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-style: normal; font-weight: 300; text-transform: uppercase; background: url(../images/avaya-tango-transparent-sprite.png) right -450px no-repeat; padding: 0 20px 0 0; color: #666666; margin: 0; display: block; }
		a.tag-link span:hover { color: #888888; }
	span.external { display: inline-block; background: url(../images/avaya-tango-transparent-sprite.png) right -905px no-repeat; height: 15px; width: 15px; margin-bottom: 1px; }
		/*	.dark a.external { padding-right: 15px; background: url(../images/avaya-tango-transparent-sprite.png) right -849px no-repeat; }  */
	
	
	.checkbox, .radio { width: 19px; height: 25px; padding: 0 5px 0 0; background: url(../images/radio.png) no-repeat; display: block; clear: left; float: left; }
	.select { display:inline; cursor:pointer; position: absolute; width: 308px; height: 25px; padding: 0 24px 0 8px; color: #666666; font: 15px/25px arial, helvetica, sans-serif; background: #ababab url(../images/select-background.png) no-repeat; overflow: hidden; }
	span.select.select-alt {
	background: url("../images/select-large-background.png") no-repeat 100% 0 #ababab !important;
    border: 1px solid #CCCCCC;
    }
	span.select.select-large { width: 417px; }
    select.select-large { width: 450px; }
	span.select.select-med { width: 196px !important; }
    select.select-med { width: 230px !important; }
	select { cursor:pointer; position:relative; }	
	span.select:hover, select.styled:hover { cursor:pointer; }
		
ul.tabs { margin-left: 0px; width: 940px; display: block; height: 30px; }
	ul.tabs li { position: relative; float: left; margin: 0 -20px 0 0; height: 30px; z-index: 0;  }
	ul.tabs li a { display: block; height: 30px; line-height: 30px; padding: 0 35px 0 10px; background: url(../images/avaya-tango-transparent-sprite.png) right -485px no-repeat; z-index: 0; border-left: 1px solid #d3d3d3; color: #999999;font-size:14px;text-transform: none;}	
		ul.tabs li a span.headline { background: gray url(../images/avaya-tango-transparent-sprite.png) -40px -486px no-repeat; }
	
	ul.tabs li.active { z-index: 100; }
		ul.tabs li.active a { background-position: right -529px;  color: #ffffff; border-left: 1px solid #c8000; }
			ul.tabs li.active a span.headline { background: #c10000 url(../images/avaya-tango-transparent-sprite.png) right -530px no-repeat; }

.lock { padding-left: 18px; background: url(../images/avaya-tango-transparent-sprite.png) -988px -880px no-repeat;  }
	span.lock { width: 12px; height: 14px; display: inline-block; margin-left: 5px; }

/* Tooltips */
.tooltip { z-index: 101; display:none; position:absolute; background-color:#fff; border:1px solid #999; padding:18px; -webkit-box-shadow: 4px 4px 10px 1px #cccccc; -moz-box-shadow: 4px 4px 10px 1px #cccccc; box-shadow: 4px 4px 10px 1px #cccccc; }
	.tooltip .pointer { position:absolute; height:19px; width:20px !important; background-repeat:no-repeat; padding:0; }
	.pointer.left { left: -1px; }
	.pointer.right { right: -1px; }
	.tooltip.above .pointer { bottom: -19px; }
	.tooltip.below .pointer { top: -19px; }
	.tooltip.above .pointer.left { background-position: 0px 0px; }
	.tooltip.above .pointer.right { background-position: -20px 0px; }
	.tooltip.below .pointer.left { background-position: -40px 0px; }
	.tooltip.below .pointer.right { background-position: -60px 0px; }
	.tooltip-position { position:relative; }
	@-moz-document url-prefix() { .tooltip-hover { margin-top:-1px; }}
		
/* Date-picker */
.ui-datepicker { border: 1px solid #adadad; width:282px; background: url(../images/datepicker-sprite.png) 0 0 no-repeat; -webkit-box-shadow: 0px 0px 40px 1px #cccccc; -moz-box-shadow: 0px 0px 40px 1px #cccccc; box-shadow: 0px 0px 40px 1px #cccccc; }
	.ui-datepicker-header { padding-top:44px; text-align: center; }
		.ui-datepicker-prev, .ui-datepicker-next { float:left; display:block; width:24px; height:24px; margin-left: 28px; cursor:pointer; }
		.ui-datepicker-next { float:right; margin-right: 28px; margin-left:0; }
		.ui-datepicker-prev span, .ui-datepicker-next span { display:none; }
		.ui-datepicker-title, .ui-datepicker-calendar thead th { font-family: 'proxima-nova', Arial, Helvetica, sans-serif; color:#fff; }
		.ui-datepicker-title { font-size:19px; width: 160px; position: absolute; left: 61px; }

		.ui-datepicker-calendar { display: block; text-align: right; padding-left: 21px; padding-top: 29px; }
			.ui-datepicker-calendar thead th, .ui-datepicker-calendar tbody td { width:24px; height:24px; vertical-align:middle; padding: 1px 5px 0; }
			.ui-datepicker-calendar thead th { height:27px; text-transform:uppercase; }
			.ui-datepicker-calendar tbody { font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
			.ui-datepicker-calendar tbody a { color:#333; display:block; width: 20px; height: 16px; padding-top: 8px; padding-right: 4px; font-size: 12px; }
			.ui-datepicker-calendar tbody span { display:block; width: 20px; height: 16px; padding-top: 8px; padding-right: 4px;  }
			.ui-datepicker-calendar tbody a:hover { color:red; }
			.ui-datepicker-current-day a { background-color:#e2e2e2; }
			.ui-datepicker-other-month { color: #b1b1b1; font-size: 12px; }
			
		.ui-datepicker-buttonpane { position:absolute; top:0; right:0; }
			.ui-datepicker-current { display:none; }
			.ui-datepicker-close { overflow:hidden; background-color:transparent; border:0; cursor:pointer; display: block; height: 33px; width: 30px; padding: 0; margin: 0; text-indent: -1000px; }
			.ui-datepicker-close:hover { background: url(../images/datepicker-sprite.png) -286px 0 no-repeat; }
			
		.ui-datepicker-todayline { font-family: Arial, Helvetica, sans-serif; color:#666; font-size: 12px; position: absolute; text-align: center; width: 210px; left: 40px; top: 11px; }
			.ui-datepicker-todayline a { font-size: 12px; cursor:pointer; }
			
		.date-icon { display:inline-block; background: url(../images/datepicker-sprite.png) -288px -34px no-repeat; width:29px; height:30px; cursor:pointer; vertical-align: bottom; }
		
		a:focus { outline: none; }
		
/* Generic Modals */
.modal { position:absolute; left:0; top:0; z-index:999; }
	.modal-overlay { position:absolute;	top: 0px; left: 0px; opacity: 0.8; background-color: #eee; z-index:999; cursor:default; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); }
	.modal-container { position:absolute; z-index:1000; border:1px solid #acacac; -webkit-box-shadow: 0px 0px 40px 1px #cccccc; -moz-box-shadow: 0px 0px 40px 1px #cccccc; box-shadow: 0px 0px 40px 1px #cccccc; background: url(../images/modal-background.jpg) 0 0 repeat; background-size: 100%; }
		.modal-container-close { position: absolute; top: 0; right: 0; height: 50px; width: 50px; cursor:pointer;  opacity: 0.7; background: url(../images/avaya-tango-transparent-sprite.png) -950px -680px no-repeat;}
		.modal-container-close:hover { opacity: 1; }
	.modal .divider { height:0px; width:100%; border-top: 1px solid #ccc; border-bottom: 1px solid #fff; }
.modal-footer {
    margin: 10px 0;
    text-align: center;
}
.desc-body { word-wrap: break-word; overflow:hidden; }
.desc-expand { overflow: auto; }
.desc-expand a.desc-expand-button { width:100px; float:right; background: url(../images/avaya-tango-transparent-sprite.png) right -212px no-repeat; }
.desc-expand a.expand-close { background: url(../images/avaya-tango-transparent-sprite.png) right -270px no-repeat; }
.desc-container-hidden { display:none; }

/* JQuery Generic Autocomplete */
.autocomplete { max-height: 375px; overflow-x: hidden; overflow-y: auto; }

/* JQuery UI Autocomplete */
.ui-autocomplete { z-index:999; /* overflow-x: hidden; overflow-y: auto; max-height: 290px; */ padding: 6px 0; border: 1px solid #ACACAC; border-top: 0; background-color:#efefef; }
	.ui-autocomplete .ui-menu-item { cursor:pointer; z-index:999; }
	.ui-autocomplete .ui-menu-item a { display:block; padding: 6px 12px; color: #999; }
	.ui-autocomplete .ui-menu-item a strong { color:#404040; }
	#ui-active-menuitem, #ui-active-menuitem strong { color: #C11301; }
	.no-results #ui-active-menuitem, .no-results #ui-active-menuitem strong { color: #999; cursor:default;}
	.ui-autocomplete .no-results { cursor:default; }
	
/* Custom scroll bars */
.scroll { overflow: hidden; position: relative; }
.scroll { height:350px; margin: 0 0 80px 0; border-bottom: 1px solid #e6e6e6; }
		.scroll-inner { overflow-y:auto; overflow-x:hidden; }
		.scroll-bar-container { position: absolute; right: 0; top: 0; width: 30px; background-color: #adadad; box-shadow: inset 1px 0px 2px 1px #666; }
		.scroll-bar { position: absolute; right: 4pt; top: 0pt; width: 18px; height:130px; box-shadow: inset 1px 0px 2px 1px #333; background: #646464 url(../images/scrollbar.png) no-repeat center; }
		.scroll-bar:hover, .scroll-bar.active { background-color:#747474; }
		
		#AutoSearch { height:290px; }
		#AutoSearch .scroll-bar-container { z-index:997; }


#AvayaLearning { padding:40px; width: 300px; text-align:center; position:relative; }
	#AvayaLearning p { line-height:18px; padding: 0 0 18px 0; }
	#AvayaLearning a { maargin-left:40px; }
	
#RoadBlock { padding:40px; width: 170px; text-align:center; position:relative; }
	#RoadBlock p { line-height:18px; }
#OutageForm { width:640px; height:550px; padding:20px 20px 30px 44px; position:relative; }
	#OutageForm p { line-height:18px; }
	#OutageForm h1 { margin: 0 0 5px 10px; float: center; padding-right: 60px;}
	
#NrssoFormPopup { width:640px; height:600px; padding:20px 20px 30px 44px; position:relative; }
	#NrssoFormPopup p { line-height:18px; }
	#NrssoFormPopup h1 { margin: 0 0 5px 10px; float: center; padding-right: 60px;}
		
#GlobalSearchHelpICon {position:absolute; left: 269px;top: -11px; border: 2px solid #474747; height: 28px; width: 25px; background-color: #FFFFFF;}
#GlobalSearchHelpICon div {color: #696969; margin-top: 4px; margin-left: 6px; font-size: 20px;}

#GlobalSearch_HelpICon {position:absolute; left: 269px;top: -11px; border: 2px solid #474747; height: 28px; width: 25px; background-color: #FFFFFF;}
#GlobalSearch_HelpICon div {color: #696969; margin-top: 4px; margin-left: 6px; font-size: 20px;}

#GlobalSearchHelpText { padding:40px; width: 500px; text-align:center; position:relative; }

#WelcomeScreen { width:420px; padding:60px 60px 90px 60px; position:relative; }
	#WelcomeScreen h4 { color: #999; font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-style: normal; font-weight: 300; font-size: 41px; margin-bottom:20px; }
	#WelcomeScreen p { padding:8px 0; line-height:130%; }
	#WelcomeScreen .close { position:absolute; right:60px; bottom:40px; }
		
@-moz-document url-prefix() {
    .focusable:focus { outline:none; !important }
}		

.ui-autocomplete.global-auto-complete { 
	padding: 0; border: 1px solid #474747; 
	-webkit-box-shadow: 0px 15px 25px 1px #cccccc; 
	-moz-box-shadow: 0px 15px 25px 1px #cccccc; 
	box-shadow: 0px 15px 25px 1px #cccccc; 
	background-color: #fff;
	max-height:none;
	background-image: url('../images/loader-transparent.gif'); background-repeat:no-repeat; background-position: center 4px;
}
.ui-autocomplete.global-auto-complete b { font-weight:bold; color:#404040; }
.ui-autocomplete.global-auto-complete #ui-active-menuitem b { color:#C11301; }
.ui-autocomplete.global-auto-complete .ui-menu-item {
	background: #E6E6E6 url(../images/height-independent-gradient-sprite.png) -250px 0 repeat-y;
	padding:4px 0; line-height: 16px;
}
.ui-autocomplete.global-auto-complete .ui-menu-item a { padding: 2px 12px; font-size: 15px; line-height:18px;  }		


.hide-modals { display:none; }
 
#SoldToNotFoundCust { /*width: 370px; height: 150px;*/ width: 400px; height: 410px; padding: 30px; background-position:left bottom; }
	#SoldToNotFoundCust h3 { display: block; text-transform: none; font-size: 27px; line-height: 32px; border-bottom: 1px solid #cccccc; padding-bottom: 20px; margin-bottom: 20px; margin-left: 140px;  padding-top: 15px; }
	#SoldToNotFoundCust a.button { margin-right: 10px; }
	#SoldToNotFoundCust .soldto-not-found-cust{position:relative;/*top:60px;*/ top:10px; /*width:340px;*/ width:410px; font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; }
	#SoldToNotFoundCust ul { padding: 25px 30px 0 30px; position:relative; overflow:auto; overflow-x: hidden; }
	#SoldToNotFoundCust li { margin: 0 0 25px 0; }
	#SoldToNotFoundCust i  { font-style: italic; }	

#SoldToNotFound { /*width: 370px; height: 150px;*/ width: 400px; height: 440px; padding: 30px; background-position:left bottom; }
	#SoldToNotFound h3 { display: block; text-transform: none; font-size: 27px; line-height: 32px; border-bottom: 1px solid #cccccc; padding-bottom: 20px; margin-bottom: 20px; margin-left: 140px;  padding-top: 15px; }
	#SoldToNotFound a.button { margin-right: 10px; }
	#SoldToNotFound .soldto-not-found-cust{position:relative;/*top:60px;*/ top:10px; /*width:340px;*/ width:410px; font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; }
	#SoldToNotFound ul { padding: 25px 30px 0 30px; position:relative; overflow:auto; overflow-x: hidden; }
	#SoldToNotFound li { margin: 0 0 25px 0; }
	#SoldToNotFound i  { font-style: italic; }
	
#NewQtyGreaterOldQty { width: 370px; height: 150px; padding: 30px; background-position:left bottom; }
	#NewQtyGreaterOldQty h3 { display: block; text-transform: none; font-size: 27px; line-height: 32px; border-bottom: 1px solid #cccccc; padding-bottom: 20px; margin-bottom: 20px; margin-left: 140px;  padding-top: 15px; }
	#NewQtyGreaterOldQty a.button { margin-right: 10px; }
	#NewQtyGreaterOldQty .NewQty-Greater-OldQty{position:relative;top:60px;width:340px;font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; }
	
#AssetWithOutEntitlementText { width: 350px; padding: 30px; background-position:left bottom; }
	#AssetWithOutEntitlementText h3 { font-size: 25px; color: #FF0000; }
	#AssetWithOutEntitlementText .asset-without-entitlement{position:relative;top:15px;width:340px;font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; }

#SoldToOnCreditHoldRisk { width: 450px; padding: 30px; background-position:left bottom; }
	#SoldToOnCreditHoldRisk h3 { font-size: 25px; color: #FF0000; }
	#SoldToOnCreditHoldRisk .SoldTo-On-CreditHoldRisk{position:relative;top:15px;width:450px;font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; }
	
#SerialNotFoundCust {   height: 500px;padding: 30px; width: 400px; background-position:left bottom; }
	#SerialNotFoundCust h3 { display: block; text-transform: none; font-size: 27px; line-height: 32px; border-bottom: 1px solid #cccccc; padding-bottom: 20px; margin-bottom: 20px; margin-left: 140px;  padding-top: 15px; }
	#SerialNotFoundCust a.button { margin-right: 10px; }
	#SerialNotFoundCust .serialNo-not-found-cust{position:relative;top:10px;width:385px;font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; }
	#SerialNotFoundCust ul { padding: 25px 30px 0 30px; position:relative; overflow:auto; overflow-x: hidden; }
	#SerialNotFoundCust li { margin: 0 0 25px 0;width: 320px; }
	#SerialNotFoundCust i  { font-style: italic; }

/* Conversive modal */
#proOffer { width: 470px; height: 190px; padding: 30px; background: url('../images/conversive-agent.jpg') no-repeat; background-position:left bottom; }
	#proOffer h3 { display: block; text-transform: none; font-size: 27px; line-height: 32px; border-bottom: 1px solid #cccccc; padding-bottom: 20px; margin-bottom: 20px; margin-left: 140px;  padding-top: 15px; }
	#proOffer a.button { margin-right: 10px; }
	#proOffer a.red { margin-left: 140px; }
	#proOffer #chatLater{margin-left: 20px;}
	#proOffer .chat-employee, #proOffer .chat-not-registered, #proOffer .banned-user-msg{position:relative;left:150px;top:60px;width:280px;font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #666666; }
	#proOffer .chat-employee a, #proOffer .chat-not-registered a{font-size:18px;}
	 #proOffer .chat-employee, #proOffer .banned-user-msg{top:70px;}
	 /* Session Timeout Modal */
	 #session-timeout { width: 470px; height: 190px; padding: 30px; background: url('../images/conversive-agent.jpg') no-repeat; background-position:left bottom; }
/* Select a sold to modal */
.sold-to-modal { padding:40px 40px 20px; width:340px; position:relative; }
	.sold-to-modal h4 { font-size: 26px; font-weight: 300; padding: 0 0 20px; }
	.sold-to-modal select.search-soldto { margin-bottom: 30px; width: 340px; height: 25px; }
	.sold-to-modal .divider { width:420px; margin-left:-40px; clear:both; }
	.sold-to-modal .sold-to-modal-button { text-align:right; height: 50px; display:none; clear:both; }
	.sold-to-modal .sold-to-modal-button a { margin-top: 20px; clear:both; }
	#PartsReplacementSoldToSearch { width: 422px; margin-bottom: 20px; }
	.sold-to-modal .ui-autocomplete { 
		padding: 0; border: 1px solid #ACACAC; width:342px; min-height: 0; background-color: #fff;
		-webkit-box-shadow: 10px 10px 25px 1px #cccccc; -moz-box-shadow: 10px 10px 25px 1px #cccccc; box-shadow: 10px 10px 25px 1px #cccccc; 
		background-image: url('../images/loader-transparent.gif'); background-repeat:no-repeat; background-position: center 4px;
	}
	.sold-to-modal .ui-autocomplete .ui-menu-item {
		background: #E6E6E6 url(../images/height-independent-gradient-sprite.png) -300px 0 repeat-y; padding: 4px 11px;
	}
	.sold-to-modal .ui-autocomplete .ui-menu-item:first-child { padding-top:10px; }
	.sold-to-modal .ui-autocomplete .ui-menu-item:last-child { padding-bottom:10px; }
	.sold-to-modal .ui-autocomplete .no-results { height: 70px; }
	.sold-to-modal .enter-soldto { width: 238px; margin-bottom: 24px;  outline-offset: -3px; }
		.sold-to-modal .error { display:none; font-family: Helvetica, Arial, sans-serif; color:red; font-size: 14px; position: absolute; top: 127px; left:40px; }
		.ie7 .sold-to-modal { padding-bottom:40px; }
		.ie7 .sold-to-modal .enter-soldto { float: left; }
		.ie7 .sold-to-modal .enter-soldto-button { float:left; margin: 1px 0 0 4px; }
		.ie7 .sold-to-modal-button { margin-bottom:-20px; }
		
#maximumQuantity { /*width: 370px; height: 150px;*/ width: 400px; height: 210px; padding: 30px; background-position:left bottom; }
	#maximumQuantity h3 { display: block; text-transform: none; font-size: 27px; line-height: 32px; border-bottom: 1px solid #cccccc; padding-bottom: 20px; margin-bottom: 20px; margin-left: 140px;  padding-top: 15px; }
	#maximumQuantity a.button { margin-right: 10px; }
	#maximumQuantity .max-qty{position:relative;/*top:60px;*/ top:10px;width:340px; font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #666666; }
	#maximumQuantity ul { padding: 25px 30px 0 30px; position:relative; overflow:auto; overflow-x: hidden; }
	#maximumQuantity li { margin: 0 0 25px 0; }
	#maximumQuantity i  { font-style: italic; }
	
	/* 5.1.1.7 Added for button of Minor material popup */	
	.newBluebutton { display: inline-block;align:center; margin-left: 70px;background: #c10000 url(../images/BackgrndBlue.png) no-repeat; font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-style: normal; font-weight: 400; font-size: 15px; color: #ffffff; text-transform: uppercase; padding: 0 12px; height: 60px; width:100px; line-height: 30px; border-left: 1px solid #333333; border-right: 1px solid #333333; -webkit-box-shadow: 1px 2px 2px 1px #c3c3c3; -moz-box-shadow: 1px 2px 2px 1px #c3c3c3; box-shadow: 1px 2px 2px 1px #c3c3c3; cursor: pointer; text-shadow: -1px -1px 0px #575757; text-align:center;}
	.newRedbutton { display: inline-block;align:center; margin-left: 10px;background: #c10000 url(../images/backgrnddisp.png) no-repeat; font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-style: normal; font-weight: 400; font-size: 15px; color: #ffffff; text-transform: uppercase; padding: 0 12px; height: 60px; width:100px; line-height: 30px; border-left: 1px solid #333333; border-right: 1px solid #333333; -webkit-box-shadow: 1px 2px 2px 1px #c3c3c3; -moz-box-shadow: 1px 2px 2px 1px #c3c3c3; box-shadow: 1px 2px 2px 1px #c3c3c3; cursor: pointer; text-shadow: -1px -1px 0px #575757; text-align:center;}

/*5.1.1.25 select alternate address scroll bar*/
table.search-results tbody div.contact-list-scroll { padding:0; overflow-y: auto; overflow-x:hidden; background-color: #eee; cursor:default; width: 940px; height:250px; }
.contact-list-scroll table, .contact-list-scroll tbody { cursor:default; }

/*5.1.1.25 select alternate address padding right side*/
.altbutton { display: inline-block; background: #c10000 url(../images/avaya-tango-transparent-sprite.png) no-repeat; font-family: 'proxima-nova', Arial, Helvetica, sans-serif; font-style: normal; font-weight: 400; font-size: 15px; color: #ffffff; text-transform: uppercase; padding: 0 12px; height: 30px; line-height: 30px; border-left: 1px solid #333333; border-right: 1px solid #333333; -webkit-box-shadow: 1px 2px 2px 1px #c3c3c3; -moz-box-shadow: 1px 2px 2px 1px #c3c3c3; box-shadow: 1px 2px 2px 1px #c3c3c3; cursor: pointer; text-shadow: -1px -1px 0px #575757; }

.dispatchbutton{
	height: 40px !important;
    line-height: 20px !important;
}

